Bug 252992 - Update Sun Java 1.5.0 to update 12
Update Sun Java 1.5.0 to update 12
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.5.0-sun (Show other bugs)
4.5
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-16 10:40 EDT by Benjamin Kahn
Modified: 2007-11-16 20:14 EST (History)
0 users

See Also:
Fixed In Version: 1.5.0.12-1jpp.2.el4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 17:38:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2007-08-16 10:40:01 EDT
Updates and fixes:

http://java.sun.com/j2se/1.5.0/ReleaseNotes.html#150_12

We care about these fixes in particular:

6216340 	java_plugin 	other 	Java to support Firefox browser
http://bugs.sun.com/bugdatabase/view_bug.do?bug_id=6216340

Includes OlsonData 2007e timezone data
Comment 1 Thomas Fitzsimmons 2007-09-19 17:38:35 EDT
java-1.5.0-sun-1.5.0.12-1jpp.2.el4 has already been released to RHN.

To track the tzdata2007 updates see:

RHEL-4: https://bugzilla.redhat.com/show_bug.cgi?id=250652

and

RHEL-5: https://bugzilla.redhat.com/show_bug.cgi?id=250651

Note You need to log in before you can comment on or make changes to this bug.